.Grid 
{ 
	border: 1px solid #000000;
	margin-top: 10px;
}

.HeadingRow 
{ 
	background-color: #FFFFFF;
	height: 20px; 
}

.HeadingCell 
{ 
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	background-color: #FFFFFF;
}

.HeadingCellText
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	background-color: #FFFFFF;
	cursor: hand;
}

.GridHeader
{
  background-color:#FFFFFF; 
  height: 28px;
  padding-left: 3px;
  cursor: default; 
}

.GridHeaderText
{
  color: #000000;  
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  text-align: left;
}

.DataRow 
{ 
  background-color: #FFFFFF; 
}

.DataCell 
{ 
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: normal;
	padding-left: 5px;
	background-color: #FFF;
} 

.DataRow td.FirstDataCell 
{ 
  padding-left: 3px; 
} 



.Row td.DataCell 
{
  height : 20px;
  border-bottom : 1px solid #000000; 
  border-right : 1px solid #000000; 
} 


.GridFooter
{
  cursor: default;
  padding: 5px;
}

.GridFooter a 
{
  color: Black;
  font-weight: bold;
}

.PagerText
{ 
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: normal;
	padding-left: 5px;
	background-color: #FFF;
} 

.HiddenField
{
	display: none;
}